<html>
<body>

<?php
// Primero comprobamos que ningún campo esté vacío y que todos los campos existan.

	if (isset($_GET['matricula'])){$matricula=$_GET['matricula'];}
	if (isset($_GET['marca'])){$marca=$_GET['marca'];}
	if (isset($_GET['modelo'])){$modelo=$_GET['modelo'];}
	if (isset($_GET['color'])){$color=$_GET['color'];}
	if (isset($_GET['observaciones'])){$observaciones=$_GET['observaciones'];}

// Si entramos es que todo se ha realizado correctamente

$Conn=sqlite_open("seBMW.db");

	// Con esta sentencia SQL insertaremos los datos en la base de datos

		$Ssql=("INSERT INTO Vehiculos (matricula, marca, modelo, color, observaciones) VALUES ('".$_POST['matricula']."','".$_POST['marca']."','".$_POST['modelo']."','".$_POST['color']."','".$_POST['observaciones']."')");
		$result= sqlite_query($Conn, $Ssql);


?>
</body>
</html>